RubyGems Navigation menu

terminus 0.3.0

Capybara driver for cross-browser and remote scripting

Versions:

  1. 0.6.0 - December 23, 2013 (123 KB)
  2. 0.5.0 - December 31, 2012 (185 KB)
  3. 0.4.0 - October 08, 2012 (154 KB)
  4. 0.3.0 - July 19, 2011 (82.5 KB)
  5. 0.2.0 - October 24, 2010 (33 KB)
Show all versions (6 total)

Runtime Dependencies (10):

  • capybara >= 0.4.0
  • eventmachine >= 0.12
  • faye ~> 0.6.3
  • oyster >= 0.9
  • packr >= 3.1
  • rack >= 1.0
  • rack-proxy >= 0.3
  • sinatra >= 1.0
  • thin >= 1.2
  • useragent >= 0.3
  • Development Dependencies (1):

  • rspec >= 0
  • Owners:

    Authors:

    • James Coglan

    SHA 256 checksum:

    f555847467d9d1aeb58e9a9bf11066ead145fef0464b855ead686f345124d037

    Total downloads 12,985

    For this version 2,021

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: